Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158658 - tsclient rpm should require the vnc rpm
Summary: tsclient rpm should require the vnc rpm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tsclient
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-24 16:26 UTC by Jens Knutson
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 05:13:40 UTC


Attachments (Terms of Use)

Description Jens Knutson 2005-05-24 16:26:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.1

Description of problem:
The tsclient RPM ought to require the vnc rpm, since tsclient offers VNC functionality, but if you don't have the VNC rpm installed, the VNC selector in the dropdown list in tsclient is just mysteriously greyed out, with no explanation of why.  Unless one is a Big Ol' Nerd(TM) like me, one would probably not know *why* it appears broken like this.

Basically, for the majority of people, tsclient will appear to be broken right out of the box for VNC.

Version-Release number of selected component (if applicable):
tsclient-0.132-6

How reproducible:
Always

Steps to Reproduce:
1. Install tsclient.
2. Wonder why you can't use it for VNC
3. Depending on expertise, either do some dorking around with yum to discover that VNC isn't installed OR get pissed off and whine about Red Hat on a web forum.

Additional info:

Comment 1 Christian Iseli 2007-01-22 11:18:07 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Jens Knutson 2007-01-22 15:36:14 UTC
Confirmed - tsclient still doesn't require vnc


Note You need to log in before you can comment on or make changes to this bug.